Graphics adapter required

Eidos Legacy of kain (full)
December 27, 2009 at 20:58:07
Specs: Windows XP
I installed Legacy of cain: defiiance and was ready to play it. i was surprised after i double clicked the icon and the computer says "Graphics adapter with required features not available". i already installed directX 10.0. i have no clue what to do next. someone please help me. thanks in advance.

See More: Graphics adapter required

Report •


#1
December 28, 2009 at 01:58:26
U didn't bother to mention your system specs.

Report •

#2
December 28, 2009 at 04:44:35
dude how r we supposed to answer the post if u don post ur specs

Report •

#3
December 28, 2009 at 20:01:07
"i already installed directX 10.0"

XP doesn't support DX10 & that game doesn't require it.

"Graphics adapter with required features not available"

Legacy of Kain: Defiance is a pretty old game with very low system requirements. List your system specs. It could be you're running onboard video that doesn't support T & L.

http://support.eidosinteractive.com...


Report •

Related Solutions


Ask Question